# Generated by Django 3.2.12 on 2022-04-05 14:36

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0016_auto_20220315_1258'),
    ]

    operations = [
        migrations.AddField(
            model_name='tenant',
            name='register_after_date',
            field=models.DateTimeField(
                default=datetime.datetime(1, 1, 1, 0, 0, tzinfo=datetime.timezone.utc),
                verbose_name='register after date',
            ),
        ),
    ]
